@charset "utf-8";


body,input,select,textarea,td,th,p,div,h1,h2,h3,h4,h5,h6,ul,li,dt,dd,a,form, label,strong,small,table
{
    font-family: 'Noto Sans KR', sans-serif;
    font-size: 1em;
    line-height:1.25; 
    color: #333;
    font-weight: 300;
	-webkit-text-size-adjust: 100%;
	-webkit-font-smoothing: antialiased;
}
body,h1,h2,h3,h4,h5,h6,p,ul,li,dt,dl,a,img, input, table, td, tr, th,dl, dt, dd, ol, ul, li,fieldset, form, label, legend,table, caption, tbody, tfoot,
article, aside, canvas, details, embed,figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary,time, mark, audio, video
{
    margin:0; 
    padding:0;
    border:0;
    font-size: 100%;
    vertical-align: baseline;
}
div, p {color:inherit;}
a {text-decoration:none; color:#333 !important; display:inline-block;  cursor:pointer;}
a:link, a:visited, a:active {text-decoration:none;}
ul, ol, dl {list-style:none;}
img, input, select {border:none; vertical-align:middle;}
em { font-style: normal; }
u {text-decoration:none; border-bottom:1px solid #d4d4d4; padding-bottom:3px;}

.clear { clear: both; }
.clear:after { content: ''; display: table; clear: both; }
.clearfix {zoom:1}
.clearfix:after {clear:both; display:block; content:""; height:0px; visibility:hidden;}
.ellipsis { overflow:hidden; text-overflow:ellipsis;white-space:nowrap;}

.opacity { opacity: 0; }
.none { display: none !important; }

/* table 관련 */
table {border-collapse:collapse; border-spacing: 0;}
th, td { border-collapse:collapse; vertical-align:middle;border-spacing: 0; }
caption, legend, .hidden {position: absolute !important; width: 1px; height: 1px; overflow: hidden; clip: rect(1px 1px 1px 1px); clip: rect(1px, 1px, 1px, 1px)}

/* form 관련 */
form, fieldset {display:inline;}
textarea {vertical-align:top; text-align:left; border:none;}
fieldset, blockquote, iframe, button{ border:none; }

.form-control { padding: .386rem .75rem !important; }

*:focus { outline: none; }

/* bootstrap 기능제어 */
input, select, button, textarea, .btn {
    border-radius: 0px !important;
}
input:focus, select:focus, button:focus, textarea:focus, .btn-check:focus+.btn, .btn:focus, .btn:active {
    /* border-color: inherit !important; */
    box-shadow: none !important;
}
.modal-content {
    border-radius: .5rem !important;
}
.table-hover>tbody>tr:hover {
    background-color: rgba(247, 247, 247, 0.5);
}
 
/* textarea 관련 */
textarea {resize: none !important;}

/* 기타 관련 */
input::placeholder {
    color: rgb(195, 195, 195) !important;
    font-style: normal;
}
textarea::placeholder {
    color: rgb(195, 195, 195) !important;
    font-weight: bold;
}
input::-webkit-input-placeholder {
    font-size: 15px;
    color: rgb(195, 195, 195) !important;
}
input:-ms-input-placeholder {
    font-size: 15px;
    color: rgb(195, 195, 195) !important;
}
textarea::-webkit-input-placeholder {
    font-size: 15px;
    color: rgb(195, 195, 195) !important;
}
textarea:-ms-input-placeholder {
    font-size: 15px;
    color: rgb(195, 195, 195) !important;
}

/* Padding 관련 */
.pdt0  { padding-top: 0px !important; }
.pdt5  { padding-top: 5px !important; }
.pdt8  { padding-top: 8px !important; }
.pdt10 { padding-top: 10px !important; }
.pdt15 { padding-top: 15px !important; }
.pdt20 { padding-top: 20px !important; }
.pdt25 { padding-top: 25px !important; }
.pdt30 { padding-top: 30px !important; }
.pdt35 { padding-top: 35px !important; }
.pdt40 { padding-top: 40px !important; }
.pdt45 { padding-top: 45px !important; }
.pdt50 { padding-top: 50px !important; }
.pdt60 { padding-top: 60px !important; }
.pdt70 { padding-top: 70px !important; }
.pdt80 { padding-top: 80px !important; }
.pdt90 { padding-top: 90px !important; }
.pdt100 { padding-top: 100px !important; }

.pdb0  { padding-bottom: 0px !important; }
.pdb5  { padding-bottom: 5px !important; }
.pdb10 { padding-bottom: 10px !important; }
.pdb15 { padding-bottom: 15px !important; }
.pdb20 { padding-bottom: 20px !important; }
.pdb25 { padding-bottom: 25px !important; }
.pdb30 { padding-bottom: 30px !important; }
.pdb35 { padding-bottom: 35px !important; }
.pdb40 { padding-bottom: 40px !important; }
.pdb45 { padding-bottom: 45px !important; }
.pdb50 { padding-bottom: 50px !important; }
.pdb60 { padding-bottom: 60px !important; }
.pdb70 { padding-bottom: 70px !important; }
.pdb80 { padding-bottom: 80px !important; }
.pdb90 { padding-bottom: 90px !important; }
.pdb100 { padding-bottom: 100px !important; }

.pdl0  { padding-left: 0px !important; }
.pdl5  { padding-left: 5px !important; }
.pdl10 { padding-left: 10px !important; }
.pdl15 { padding-left: 15px !important; }
.pdl20 { padding-left: 20px !important; }
.pdl25 { padding-left: 25px !important; }
.pdl30 { padding-left: 30px !important; }
.pdl35 { padding-left: 35px !important; }
.pdl40 { padding-left: 40px !important; }
.pdl45 { padding-left: 45px !important; }
.pdl50 { padding-left: 50px !important; }
.pdl60 { padding-left: 60px !important; }

.pdr0  { padding-right: 0px !important; }
.pdr5  { padding-right: 5px !important; }
.pdr10 { padding-right: 10px !important; }
.pdr15 { padding-right: 15px !important; }
.pdr20 { padding-right: 20px !important; }
.pdr25 { padding-right: 25px !important; }
.pdr30 { padding-right: 30px !important; }
.pdr35 { padding-right: 35px !important; }
.pdr40 { padding-right: 40px !important; }
.pdr45 { padding-right: 45px !important; }
.pdr50 { padding-right: 50px !important; }

.pd10 { padding: 10px !important }
.pd15 { padding: 15px !important }
.pd20 { padding: 20px !important }

/* Margin 관련 */
.mgt0  { margin-top: 0px !important; }
.mgt5  { margin-top: 5px !important; }
.mgt10 { margin-top: 10px !important; }
.mgt15 { margin-top: 15px !important; }
.mgt20 { margin-top: 20px !important; }
.mgt25 { margin-top: 25px !important; }
.mgt30 { margin-top: 30px !important; }
.mgt35 { margin-top: 35px !important; }
.mgt39 { margin-top: 39px !important; }
.mgt40 { margin-top: 40px !important; }
.mgt45 { margin-top: 45px !important; }
.mgt50 { margin-top: 50px !important; }
.mgt60 { margin-top: 60px !important; }
.mgt82 { margin-top: 82px !important; }
.mgt100 { margin-top: 100px !important; }

.mgb0  { margin-bottom: 0px !important; }
.mgb5  { margin-bottom: 5px !important; }
.mgb10 { margin-bottom: 10px !important; }
.mgb15 { margin-bottom: 15px !important; }
.mgb20 { margin-bottom: 20px !important; }
.mgb25 { margin-bottom: 25px !important; }
.mgb30 { margin-bottom: 30px !important; }
.mgb35 { margin-bottom: 35px !important; }
.mgb40 { margin-bottom: 40px !important; }
.mgb45 { margin-bottom: 45px !important; }
.mgb50 { margin-bottom: 50px !important; }
.mgb150 { margin-bottom: 150px !important; }

.mgl0  { margin-left: 0px !important; }
.mgl5  { margin-left: 5px !important; }
.mgl7  { margin-left: 7px !important; }
.mgl8  { margin-left: 8px !important; }
.mgl10 { margin-left: 10px !important; }
.mgl15 { margin-left: 15px !important; }
.mgl20 { margin-left: 20px !important; }
.mgl22 { margin-left: 22px !important; }
.mgl23 { margin-left: 23px !important; }
.mgl25 { margin-left: 25px !important; }
.mgl30 { margin-left: 30px !important; }
.mgl35 { margin-left: 35px !important; }
.mgl40 { margin-left: 40px !important; }
.mgl45 { margin-left: 45px !important; }
.mgl50 { margin-left: 50px !important; }
.mgl60 { margin-left: 60px !important; }
.mgl82 { margin-left: 82px !important; }

.mgr0  { margin-right: 0px !important; }
.mgr5  { margin-right: 5px !important; }
.mgr10 { margin-right: 10px !important; }
.mgr15 { margin-right: 15px !important; }
.mgr20 { margin-right: 20px !important; }
.mgr25 { margin-right: 25px !important; }
.mgr30 { margin-right: 30px !important; }
.mgr35 { margin-right: 35px !important; }
.mgr40 { margin-right: 40px !important; }
.mgr45 { margin-right: 45px !important; }
.mgr50 { margin-right: 50px !important; }
.mgr60 { margin-right: 60px !important; }
.mgr65 { margin-right: 65px !important; }


/* width */
.wd-10p { width: 10% !important; }
.wd-15p { width: 15% !important; }
.wd-35p { width: 35% !important; }
.wd-49p { width: 49% !important; }
.wd-50p { width: 50% !important; }
.wd-66p { width: 66% !important; }
.wd-75p { width: 75% !important; }
.wd-80p { width: 80% !important; }

.wd-30 { width: 1.875rem !important; }
.wd-50 { width: 3.125rem !important; }
.wd-60 { width: 3.75rem !important; }
.wd-70 { width: 4.375rem !important; }
.wd-80 { width: 5rem !important; }
.wd-90 { width: 5.625rem !important; }
.wd-96 { width: 6rem !important; }
.wd-100 { width: 6.25rem !important; }
.wd-120 { width: 7.5rem !important; }
.wd-150 { width: 9.375rem !important; }
.wd-180 { width: 11.75rem !important; }
.wd-200 { width: 12.5rem !important; }
.wd-250 { width: 15.625rem !important; }
.wd-263 { width: 16.43rem !important; }
.wd-279 { width: 17.43rem !important; }
.wd-300 { width: 18.75rem !important; }
.wd-340 { width: 21.25rem !important; }
.wd-350 { width: 21.875rem !important; }
.wd-360 { width: 22.5rem !important; }
.wd-400 { width: 25rem !important; }
.wd-450 { width: 28.125rem !important; }

.wd-type-1 { width: 4.5rem !important }
.wd-type-2 { width: 6.9rem !important }
.wd-type-3 { width: 6.1rem !important }
.wd-type-4 { width: 5.6rem !important }

.w-auto { width: auto !important; }

/* height */
.ht-60 { height: 60px !important }
.ht-70 { height: 70px !important }
.ht-80 { height: 80px !important }
.ht-90 { height: 90px !important }
.ht-100 { height: 100px !important }

/* text shadow */
.txt-sdw-1 { text-shadow: 2px 2px 2px gray; }
.txt-sdw-2 { text-shadow: 2px 2px 4px gray; }
.txt-sdw-3 { text-shadow: 2px 2px 6px gray; }
